package com.huazheng.project.mssql4.mapper;

import java.util.List;

import com.huazheng.project.mssql4.model.Tasks;

public interface UltimusDBMapper {

	public List<Tasks> selectTasksNew(Tasks tasks);
	
	public Tasks selectTasksById(Tasks target);
	
}
